# &kde; kasutaja käsiraamat

Sebastian
Trueg

    trueg@kde.org

2009-04-28
0.01.01
nepomukserver
8

# `nepomukserver`

&kde; deemon - Nepomuki serveri rakendus.

## Kokkuvõte

    nepomukserver --help Üldised võtmed &Qt; võtmed &kde; võtmed

## Kirjeldus

`nepomukserver` käivitab Nepomuki serveri, mis haldab kõiki Nepomuki teenuseid ja pakub D-Busi API-t.

See kasutab kõigi seadistatud Nepomuki teenuste tööks käsku `nepomukservicestub`.

## Üldised võtmed

`--author`

  Teabe näitamine autori kohta.

`--help`

  Abiteate näitamine võtmete kohta.

`--help-all`

  Kõigi võtmete näitamine.

`--help-kde`

  &kde; spetsiifiliste võtmete näitamine.

`--help-qt`

  &Qt; spetsiifiliste võtmete näitamine.

`--license`

  Litsentsi näitamine.

`-v` `--version`

  Versiooniteabe näitamine

## Vaata ka

nepomukservicestub(8)

## Vead

Vigu võib olla mustmiljon, õige koht neist teadaandmiseks on bugs.kde.org.